<template>
<view class="ie-safe-area-bottom safe-area-inset-bottom" :style="{ backgroundColor: bgColor }"></view>
</template>
<script lang="ts" setup>
defineOptions({
  name: 'ie-safe-area-bottom',
  options: {
    virtualHost: true
  }
});
const props = defineProps<{
  bgColor: string;
}>();
</script>